# HG changeset patch
# Node ID 5aff053ab591
# Parent  9519814ad7e0
diff --git a/doc/reference/protocols/meson.build b/doc/reference/protocols/meson.build
--- a/doc/reference/protocols/meson.build
+++ b/doc/reference/protocols/meson.build
@@ -1,6 +1,2 @@
 protocols_doc = []
 
-if DYNAMIC_FACEBOOK
-	subdir('facebook')
-	protocols_doc += facebook_doc
-endif
diff --git a/libpurple/protocols/meson.build b/libpurple/protocols/meson.build
--- a/libpurple/protocols/meson.build
+++ b/libpurple/protocols/meson.build
@@ -1,6 +1,5 @@
 subdir('bonjour')
 subdir('demo')
-subdir('facebook')
 subdir('gg')
 subdir('ircv3')
 subdir('jabber')
diff --git a/po/POTFILES.in b/po/POTFILES.in
--- a/po/POTFILES.in
+++ b/po/POTFILES.in
@@ -79,14 +79,6 @@
 libpurple/protocols/demo/purpledemocontacts.c
 libpurple/protocols/demo/purpledemoplugin.c
 libpurple/protocols/demo/purpledemoprotocol.c
-libpurple/protocols/facebook/api.c
-libpurple/protocols/facebook/data.c
-libpurple/protocols/facebook/facebook.c
-libpurple/protocols/facebook/http.c
-libpurple/protocols/facebook/json.c
-libpurple/protocols/facebook/mqtt.c
-libpurple/protocols/facebook/thrift.c
-libpurple/protocols/facebook/util.c
 libpurple/protocols/gg/avatar.c
 libpurple/protocols/gg/blist.c
 libpurple/protocols/gg/chat.c
